html {
    min-width: 769px;
}
body {
    max-width: 100%;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    background: #15141a;
    min-width: 769px;
    overflow-x: hidden;
}
a {
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}
p {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    line-height: 28px;
}
:hover {
    text-decoration: none;
}
:focus {
    outline: none;
}
.preload-img {
	width: 0px; 
    height: 0px; 
    display: inline; 
    background-image: url(../images/play.png);
    background-image: url(../images/play-hover.png);
    background-image: url(../img/btn-bg.png);
    background-image: url(../images/slide-active.png);
    background-image: url(../images/slide.png);
}
.btn {
    display: inline-block;
    padding: 0 85px;
    height: 70px;
    font-size: 15px;
    color: #fff;
    font-family: 'PT Sans';
    font-weight: 700;
    line-height: 70px;
    text-transform: uppercase;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    border: none;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}
.btn-primary {
    -webkit-box-shadow: 0px 0px 44px 0px rgba(255,72,89,0.7);
    -moz-box-shadow: 0px 0px 44px 0px rgba(255,72,89,0.7);
    box-shadow: 0px 0px 44px 0px rgba(255,72,89,0.7);
    background: url(../img/btn-bg.png) center center no-repeat;
    background-size: 100% 100%;
}

.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
    border: none;
    outline: none;
    box-shadow: none;
    background: url(../img/btn-bg.png) center center no-repeat;
    background-size: 100% 100%;
}

.btn-primary-big:active,
.btn-primary-big:focus,
.btn-primary-big:hover,
.btn-primary-big{
    background-image: url(../img/btn-bg-big.png);
}

.header-wrap {
    padding-top: 50px;
    padding-bottom: 150px;
    background: url(../images/bg-main.jpg) center top no-repeat;
    background-size:  auto 100%;
    position: relative;
    min-height: 1000px;
}

.header-text {
    /*margin-top: 297px;*/
    margin-top: 470px;
}
.header-text h1 {
    font-size: 72px;
    font-weight: 700;
    font-family: 'PT Sans', sans-serif;
    color: #fff;
    margin-bottom: 20px;
}
.header-text span.small-title-text {
    font-size: 24px;
    color: #ff4859;
    font-weight: 400;
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.header-text p {
    font-weight: 400;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 50px;
}
.header-text .button-header {
    margin-bottom: 20px;
}
.mouse-scrol {
    position: absolute;
    bottom: 75px;
    left: 50%;
    margin-left: -15px;
}
.logo {
    display: block;
    width: 500px;
    height: 300px;
    position: absolute;
    left: 50%;
    top: 50px;
    margin-left: -250px;
}
.logo2 {
    display: block;
    background: url(../img/bunner_20_short.png) no-repeat center top;
    width: 693px;
    height: 173px;
    position: absolute;
    left: 50%;
    top: 350px;
    margin-left: -350px;
}

.slide {
    padding-top: 65px;
    padding-bottom: 90px;
    min-height: 904px;
    min-height: 813px;
    background-size: auto 100% !important;
}

.slide1 {
    background: url(../images/Imperia.jpg) center center no-repeat;
}
.slide2 {
    background: url(../images/Alians.jpg) center center no-repeat;
}
.slide3 {
    background: url(../images/Dominion.jpg) center center no-repeat;
}
.slide4 {
    background: url(../images/Legion.jpg) center center no-repeat;
}
.slide5 {
    background: url(../images/Orda.jpg) center center no-repeat;
}
.slide6 {
    background: url(../images/Soyuz.jpg) center center no-repeat;
}
.title {
    font-size: 72px;
    font-family: "PT Sans";
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 40px;
    color: #fff;
}
.slide .title {
	margin-bottom: 0;
}
.slider-title {
    font-size: 35px;
    font-family: 'PT Sans';
    font-weight: 700;
    height: 130px;
    color: #fff;
    position: relative;
    line-height: 150px;
    margin-top: 0
}
.shadow-title {
    font-size: 150px;
    font-weight: 700;
    color: #fff;
    opacity: .03;
    font-family: "PT Sans";
    position: absolute;
    top: 0;
    left: -100px;
    line-height: 130px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.slide-text {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    line-height: 1.875;
    margin-bottom: 15px;
}
section#war {
    position: relative;
}
section#war  .owl-controls  {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    position: relative;
}

section#war  .owl-controls .owl-dots {
    top: auto;
    bottom: 120px;
    padding-left: 8.33333333%;
}
section#war .container {
    position: relative;
}
.btn-play {
    display: inline-block;
    width: 184px;
    height: 180px;
    cursor: pointer;
    background: url(../images/play.png);
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}
.btn-play:hover {
    background: url(../images/play-hover.png);
}
.carousel-ras .btn-play {
    cursor: pointer;
    position: absolute;
    left: 51%;
    top: 80%;
}

.owl-nav div {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    background: transparent;
    color: #fff;
    font-size: 25px;
}
.owl-nav div.owl-prev {

}
.owl-nav div.owl-next {

}
#progressbar {
    width: 100%;
    height: 10px;
    background: #fff;
    position: relative;
}
.pr-row {
    width: 0;
    float: left;
    background: #ff4859;
    height: 100%;
    -webkit-transition: all 100ms;
    -moz-transition: all 100ms;
    -ms-transition: all 100ms;
    -o-transition: all 100ms;
    transition: all 100ms;
}
.slider-bar5 {
    position: relative;
}
.main-pb-text {
    padding: 0 10px;
    font-size: 30px;
    color: #fff;
    font-family: "PT Sans";
    font-weight: 700;
    position: absolute;
    top: -50px;
    right: -55px;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}

.big-bg {
	width: 100%;
	overflow: hidden;
    background: url(../images/bg-part3.jpg) center top no-repeat;
    background-size: 100% auto;
}
.video-title {
    font-size: 36px;
    color: #fff;
    font-weight: 700;
    font-family: "PT Sans";
    text-align: center;
    margin-bottom: 50px;
    margin-top: 30px;
}
.video-block {
    text-align: center;
}
.video-block .btn-play {
    margin: 230px 0;
}
.video-text p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 30px;
}
.video-text .youtube-btn {
    margin-bottom: 120px;
    display: inline-block;
}
.text-block-info {
    min-height: 750px;
    position: relative;
}
.text-block-info p {
    margin-top: 20px;
}
.text-block-info .btn-play {
    position: absolute;
}
.info-btn-play {
    position: relative;
}
.info-btn-play .btn-play {
    position: absolute;
    right: 8.33333333%;
    top: 20px;
}

.form-registration {
    padding-top: 175px;
    padding-bottom: 150px;
}
.form-registration p {
    margin-bottom: 30px;
}
.form-wrapper {
    width: 100%;
    max-width: 575px;
    margin: 0 auto;
}
::-webkit-input-placeholder       {opacity: 1; color: #fff; transition: opacity 0.3s ease;}
::-moz-placeholder                {opacity: 1; color: #fff; transition: opacity 0.3s ease;}
:-moz-placeholder                 {opacity: 1; color: #fff; transition: opacity 0.3s ease;}
:-ms-input-placeholder            {opacity: 1; color: #fff; transition: opacity 0.3s ease;}
:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
.input-row  {
    position: relative;
    float: left;
    width: 100%;
    margin: 15px 0;
}
.input-row label.checkbox-label {
	margin-left: 18px
}
.input-row label.error {
    height: 33px;
    width: auto;
    min-width: 245px;
    position: absolute;
    background: #ff5665;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 33px;
    padding: 0 20px;
    text-align: center;
    -webkit-border-radius: 16.5px;
    -moz-border-radius: 16.5px;
    border-radius: 16.5px;
    -webkit-box-shadow: 0px 0px 44px 0px rgba(255,72,89,0.7);
    -moz-box-shadow: 0px 0px 44px 0px rgba(255,72,89,0.7);
    box-shadow: 0px 0px 44px 0px rgba(255,72,89,0.7);
    position: absolute;
    bottom: -52px;
    left: 50%;
    z-index: 2;
    margin-left: -122.5px;
}
.input-row label.error::before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #ff5664 transparent;
    position: absolute;
    top: -7px;
    left: 50%;
    margin-left: -3.5px;
}
.input-row label.error i {
    font-size: 10px;
    position: absolute;
    right: 13px;
    top: 12px;
    cursor: pointer;
}
input[type="checkbox"] {
	width: 1px !important;
	height: 1px !important;
}
.input-row input[type="password"],
.input-row input[type="email"],
.input-row input[type="text"]{
    width: 100%;
    height: 71px;
    border: 1px solid #fff;
    padding: 0 85px;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    -webkit-border-radius: 35.5px;
    -moz-border-radius: 35.5px;
    border-radius: 35.5px;
    background: transparent;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}
.input-row input:focus {
    color: #1b1c21;
    background: #fff;
    border-color: #45ff59;
}
.input-row label {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}
.input-row label a {
    color: #fff;
    font-size: 16px;
    text-decoration: underline;
    line-height: 16px;
}
.input-row label a:hover {
    color: #ff4859;
    text-decoration: none;
}
label.icon-inp {
    width: 50px;
    height: 50px;
    color: #fff;
    background: rgba(255,255,255,.1);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 22px;
    line-height: 50px;
    text-align: center;
    margin: 0;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}
.input-row:nth-child(3) .icon-inp {
    font-size: 19px;
}
.input-row input:focus + .icon-inp ,
.input-row input:focus + label + .icon-inp {
    background: rgba(255,72,89,.1);
    color: #ff4859;
}
.input-row .btn {
	line-height: 76px;
    margin-top: 10px;
}

#get-bonus {
    padding-right: 0 !important;
}
#get-bonus .modal-dialog {
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
}
#get-bonus .modal-content {
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/bg-gift.jpg) center center no-repeat;
    background-size: 100% 100%;
}
.videopopup-wrapper {
    width: 700px;
}
#get-bonus button.close {
    position: absolute;
    top: 50px;
    right: 50px;
    height: 50px;
    width: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: rgba(255,255,255,.1);
    color: #fff;
    text-shadow: none;
    opacity: 1;
    font-size: 16px;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}
#get-bonus button.close:hover ,
#get-bonus button.close:focus ,
#get-bonus button.close:active {
    opacity: 1;
    background: rgba(255,255,255,1);
    color: #15141a;
}
#get-bonus .title {
    margin-bottom: 50px;
}
.get-bonus-wrapper {
    width: 100%;
    height: 100%;
}
.carousel-bonus {
    width: 100%;
    max-width: 1620px;
    margin: 0 auto;
}
.bonus-container {
    float: left;
    width: 20%;
    position: relative;
}
.bonus-container + .col-sm-12 {
    clear: both;
}
.bonus-container input {
    position: absolute;
    opacity: 0;
    text-align: center;
}
.bonus-container label {
    width: 100%;
    text-align: center;
    cursor: pointer;
}
.bonus-container label img {
    opacity: .25;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}
.bonus-container label:hover img {
    opacity: 1;
}
.bonus-container input:checked + label img {
    opacity: 1;
    -webkit-transform: scale(1.3,1.3);
    -moz-transform: scale(1.3,1.3);
    -ms-transform: scale(1.3,1.3);
    -o-transform: scale(1.3,1.3);
    transform: scale(1.3,1.3);
}
.bonus-container .bonus-info {
    margin-bottom: 40px;
    opacity: 0;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}
.bonus-container input:checked + label + .bonus-info  {
    opacity: 1;
}
.bonus-container .bonus-info h3 {
    font-size: 36px;
    font-weight: 700;
    font-family: "PT Sans";
    color: #fff;
    margin-top: 50px;
    margin-bottom: 20px;
}
.bonus-container .bonus-info p {
    margin-bottom: 0;
}
.bonus-container .bonus-info p span {
    color: #ff4859;
}
.featherlight .featherlight-content {
	background: rgba(0,0,0,.8)!important;
}
.featherlight .featherlight-close-icon {
	display: none !important;
}
.video-modals .modal-content{
	background: transparent;
	position: relative;
    width: 100%;
    max-width: 700px;
}
.video-modals .modal-dialog {
    width: 100%;
    max-width: 710px;
}
.video-modals .close {
	position: absolute;
    right: -40px;
	color: #fff;
	top: -10px;
	opacity: 1 !important
}


@media (max-width: 1980px) {
    .header-wrap {

    }
    .big-bg {
        background-size: auto 100%;
    }
    .carousel-ras {
        max-height: 856px;
    }
    .slide {
        /*min-height: 900px;*/
        background-size: auto 100%;
    }
    section#war  .owl-controls .owl-dots {
        /*bottom: 120px;*/
    }
}
@media (max-width: 1200px) {
    .container {
        width: 100%;
    }
    section#war  .owl-controls .owl-dots {
        padding-left: 0;
    }
    .carousel-ras {
        max-height: 860px;
    }
    .slide {
        min-height: 860px;
    }
    section.big-bg {
        padding-top: 30px;
    }
    .video-block .btn-play {
        margin: 160px 0 260px 0;
    }
    .info-btn-play {
        text-align: center;
    }
    .info-btn-play .btn-play {
        position: static;
    }
    .bonus-container .bonus-info h3 {
        font-size: 24px;
    }
    #get-bonus .modal-content {
        padding: 20px 30px;
    }
    .bonus-container label img {
        max-width: 100%;
    }
}
@media (max-width: 991px) {
    .title ,
    .header-text h1 {
        font-size: 52px;
    }
    .bonus-container .bonus-info h3 {
        font-size: 18px;
    }
    .form-registration p {
        font-size: 14px;
    }
}

#form_error,#form_success{

    text-align:center;
    font-weight:bold;
    color:#ff4859;

}

#form_success {
    color: #8cb95e;
    display:none;
}